paso::MUMPS_Handler_t Struct Reference

`#include <MUMPS.h>`

Inheritance diagram for paso::MUMPS_Handler_t:

## Public Attributes

bool | verbose
std::stringstream | ssExceptMsg

## Member Data Documentation

## ssExceptMsg

std::stringstream paso::MUMPS_Handler_t::ssExceptMsg

Referenced by paso::MUMPS_solve().

## verbose

bool paso::MUMPS_Handler_t::verbose

The documentation for this struct was generated from the following file:

- MUMPS.h